Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 20:58:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nouf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nouf Bot:  Hi Nouf ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569049994            05:02 PM, 23rd Jan                   Abdallah                   Hi   Nouf Thank you for contacting us. This's abdallah  We would be happy to help you.           05:03 PM, 23rd Jan                     nouf                    Hello           05:03 PM, 23rd Jan                     nouf                             05:03 PM, 23rd Jan                     nouf                    I want suitable mattress for this playard           05:04 PM, 23rd Jan                     nouf                    Which one should I add for it ?           05:04 PM, 23rd Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:07 PM, 23rd Jan                   Abdallah                   Is there anything else I can assist you with?           05:07 PM, 23rd Jan                     nouf                    No thank u           05:08 PM, 23rd Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 23rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3801245